Subject: [PATCH] ARM: bcm2835: Fix grammar in help message

From: [email-masked] (Randy Dunlap)
Date: Fri, 06 Dec 2013 20:57:08 -0800

On 12/06/13 20:41, Stephen Warren wrote:
> On 12/05/2013 12:17 PM, Stefan Weil wrote:
>> Replace "is use" by "is used" and remove a comma.
> 
> Applied to bcm2835's for-3.14/soc branch.
> 
> (I'm not convinced about the
> serial-comma-applies-to-lists-of-three-or-more-items rule, since two
> items are clearly a list, and it's inconsistent with what I recall
> seeing in practice, but anyway).

I agree with Arnd's comments -- serial comma is not for use just to
separate <a> and <b>.

-- 
~Randy